Subject: Re: naive question: `dialog'
From: Heinz-Juergen Oertel <[email-masked]>
To: Cygnus <[email-masked]>
Cc: Jerome BENOIT <[email-masked]>
Date: Mon, 05 Mar 2001 14:37:42 +0100

Jerome,

the dialog(1) application does not come with the normal cygwin
distribtion.

May be what man does show to you is the man page of dialog(n),
a command for the itk shell.
In this case it is only available at the command level of itk,
after calling  
$ cygitkwish30
 
 Heinz

Jerome BENOIT wrote:
> 
> Hi !
> 
> Where is `dialog' ?
> 
> When I type `man dialog' I get a man page,
> but `type dialog' gives `not found' ...
> 
> Do I miss something ?
> 
> Jerome BENOIT
> 
> --
> Want to unsubscribe from this list?
> Check out: http://cygwin.com/ml/#unsubscribe-simple

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple